BODY {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #2F2B22;
	margin: 0px 0px 0px 0px;
	text-align: left;
	background-color: #DAD1C2;
}

H1 {
	font-size: 18pt;
	font-variant: small-caps;
	text-align: center;
	color: #DAD1C2;
	background-color: transparent;
	font-family: "Georgia","Times New Roman", Times, serif;
}
H2 {
	font-size: 12pt;
	font-variant: small-caps;
	color: #2F2B22;
	background-color: transparent;
	font-family: "Georgia","Times New Roman", Times, serif;
}
H3 {
	font-size: 12pt;
	font-family: "Georgia","Times New Roman", Times, serif;
	font-variant: small-caps;
	color: #903925;
	background-color: transparent;
	font-weight: bold;
}
H4 {
	font-size: 10pt;
	font-family: "Georgia","Times New Roman", Times, serif;
	font-variant: small-caps;
	color: #2F2B22;
	background-color: transparent;
	font-weight: bold;
}

DIV#header {
	background-color: #903925;
	color: #DAD1C2;
	border-bottom-color: #856B52;
	border-bottom-style: ridge;
	border-bottom-width: thick;
	width: 100%;
	top: 0%;
	left: 0%;
	text-align: center;
	height: 150px;
}

DIV#leftcol {
	background-color: #856B52;
	width: 20%;
	float: left;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 10;
	color: #DAD1C2;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 2px;
}
	
A:LINK.menu {
	color: #DAD1C2;
	background-color: #856B52;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
	font-size: 9pt;
	margin-bottom: 3px;
	width: 100%;
}
A:LINK.h3,A:VISITED.h3 {
	font-size: 12pt;
	font-family: "Georgia","Times New Roman", Times, serif;
	font-variant: small-caps;
	color: #903925;
	background-color: transparent;
	font-weight: bold;
}
A:LINK.content {
	color: Black;
	background-color: #DAD1C2;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10pt;
}
A:LINK#footer {
	background-color: #903925;
	color: #DAD1C2;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
	font-size: 9pt;
	margin-bottom: 3px;
}

A:HOVER.menu {
	color: #DAD1C2;
	background-color: #413429;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
	font-size: 9pt;
	margin-bottom: 3px;
	width: 100%;
}
A:HOVER.content {
	color: #DAD1C2;
	background-color: Black;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10pt;
}
A:HOVER.h3 {
	font-size: 12pt;
	font-family: "Georgia","Times New Roman", Times, serif;
	font-variant: small-caps;
	color: #DAD1C2;
	background-color: #903925;
	font-weight: bold;
}
A:HOVER#footer {
	background-color: #903925;
	color: #DAD1C2;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
	font-size: 9pt;
	margin-bottom: 3px;
}

A:VISITED.menu {
	color: #DAD1C2;
	background-color: #856B52;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
	font-size: 9pt;
	margin-bottom: 3px;
	width: 100%;
}
A:VISITED.content {
	color: Black;
	background-color: #DAD1C2;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10pt;
}
A:VISITED#footer {
	background-color: #903925;
	color: #DAD1C2;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration: none;
	font-size: 9pt;
	margin-bottom: 3px;
}

DIV#content {
	padding : 20px 10px 6px 20px;
	text-align : left;
	margin-left : 25%;
	margin-right : 2px;
	margin-top : 0px;
	z-index : 5;
}

DIV#footer {
	clear : both;
	text-align : center;
	font-size : 8pt;
	width : 100%;
	padding-top : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom : 10px;	
	border-top-color : #856B52;
	border-top-style : ridge;
	border-top-width : thick;
		background-color: #903925;
	color: #DAD1C2;
		top: 0%;
	left: 0%;
	
	
}

P.menu {
	margin : 2px;
}

hr {
	background-color: transparent;
	color: #903925;
}
dt {
	font-weight: bold;
}
td {
	font-size: 10pt;
}
